CachingIterator
CachingIterator::count
CachingIterator
PHP Manual

# CachingIterator::__construct

(PHP 5)

CachingIterator::__construct — Construct a new CachingIterator object for the iterator.

### Description

CachingIterator::__construct ( Iterator `$iterator` [, string `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`iterator`

  Iterator to cache

`flags`

  Bitmask of flags.

CachingIterator
CachingIterator::count
CachingIterator
PHP Manual